{
    "path": "$OET_PATH/testcases/function_test/pkg_test/collectd/collectd-notify_desktop",
    "machine num": 1,
    "cases": [
        {
            "name": "test_collectd-notify_desktop_function_notify",
            "desc": "Test desktop notification functionality"
        }
    ]
}